# JPMC-PDP Documentation from https://developer.payments.jpmorgan.com # Display J.P. Morgan terms and conditions From time to time, J.P. Morgan may release new Terms & Conditions that affect your clients. Your clients do not need to repeat their attestation, but must be able to access and view the new documents. When new documents are available: 1. You are informed of the update by J.P. Morgan, and provided with an ID for the new documents. 2. You can use the ID provided to call GET /do/v1/documents/{attestationDocumentId}/file to return the new Terms & Conditions document. 3. You can alert your clients that there is a new document for them to view. You can also remind clients of their prior attestations by repeating the steps used during onboarding to show attestation documents: 1. Call GET /do/v1/clients/{id} using the ID for the client viewing the documents. In the attestations object in the response, you can see which documents have been attested by this client. 2. Call GET /do/v1/documents/{attestationDocumentId}/file to return the document itself, so you can display it to your client.